<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device=width, initial-scale=1">
	<title> Git Basics</title>
</head>
<body>

	<h1>My name is:</h1>
	<h3> Lyn Dizon</h3>
</body>
</html>